/* CSS Document */
#arrows {
	padding-left:635px;
	position:absolute;
	top:10px;
	width:13px;
	}

#scrollBox {
border:1px solid #A6A6A6;
font-family:Arial,Helvetica,'sans-serif';
font-size:11px;
height:168px !important;
margin:15px auto 5px 0;
overflow:hidden !important;
position:relative;

}

#scroller {
height:auto !important;
margin-right:20px !important;
overflow:visible !important;
padding-left:10px;
padding-right:10px;
position:relative !important;
text-align:justify !important;
/*width:453px;*/
}

#scroller strong {
	font-weight:bold;
}

#scroller a {text-decoration:underline;/*color:#ffffff;*/font-weight:bold;}

#scroller h1 {border:none;color:FF0000;font-size:12px !important;font-weight:bold;margin: 0px;padding-top: 10px;padding-bottom: 5px;text-transform:capitalize !important;}

#scroller h2 {color:FF0000;font-size:12px;font-weight:bold;margin:0px;padding-top:14px;padding-bottom:5px;text-transform:capitalize !important;}

#scroller p {color:#FF9900;}
.textColor {/*color:#ffffff;*/line-height:1.6em; font-size:10px;}


#info {
	/*float:left;
	padding-bottom:12px;
	padding-left:260px;
	padding-top:12px*/
	
	/*clear:both;
	padding-bottom:20px;
	text-align:right;*/
	
	clear:both;
left:770px;
padding-bottom:20px;

}

#info a {
	color:#ffffff;
	padding-right:5px;
	font-size:10px;
}




